[torquedev] error generating spec file

Ken Nielson knielson at adaptivecomputing.com
Fri Aug 5 09:18:16 MDT 2011


Pablo,

It appears you are indeed correct. We fixed this in 2.5 and 3.0 but neglected 2.4. It has been fixed and will be in 2.4.17.

Ken Nielson
Adaptive Computing

----- Original Message -----
> From: "Pablo Fernandez" <pablo.fernandez at cscs.ch>
> To: torquedev at supercluster.org
> Sent: Friday, August 5, 2011 2:06:13 AM
> Subject: [torquedev] error generating spec file
> Hi,
> 
> 
> 
> 
> I have observed, for some time now, that there might be an error in
> the ./configure, when generating the torque.spec file. (in the 2.4
> branch)
> 
> 
> 
> 
> If you do ./configure --enable-high-availability, the scripts
> generates the spec file to run configure with
> "--with-high-availability", which is incorrect. If you change it in
> the spec file for --enable-xx then it works.
> 
> 
> 
> 
> I mentioned this to our support @ adaptivecomputing some months ago,
> but seems like did not get to the right person.
> 
> 
> 
> 
> Thanks,
> Pablo
> _______________________________________________
> torquedev mailing list
> torquedev at supercluster.org
> http://www.supercluster.org/mailman/listinfo/torquedev


More information about the torquedev mailing list